﻿
.menu-sliders-container-wrapper {
    clear: none;
    padding-top: 100px;
}
@media screen and (max-width: 767px) {
    .menu-sliders-container-wrapper {
        clear: none;
        padding-top: 0;
    }
}
.menu-sliders-container {
    margin-top:-5px;
}
@media screen and (min-width: 768px) {
    .navbar .nav-position-container {
        display: inline-block;
        float: left;
        width: auto;
        min-width: 80%;
    }
}

.menu-sliders-container-wrapper .menu-sliders-container {
    width: 81%;
}

@media screen and (max-width: 991px) {
    .search-copyright-tab {
        text-align: right;
        color: #8e8e8e;
        width: auto;
        max-width: 70%;
        padding: 27px 0 10px 0 !important;
        float: right;
    }
}


@media screen and (max-width: 767px) {
    .search-copyright-tab {
        float: none;
        text-align: initial;
        color: #8e8e8e;
        width: 100%;
        max-width: 100%;
        padding: 0 !important;
    }
    .search-copyright-tab .search-form .btn-back {
        top: 5px !important;
    }
    .nav li {
        height:42px;
    }
}
